using Modules.User.Domain.Entities.User;

namespace Modules.User.Domain.Factories;

public static class SessionFactory
{
    public static Session Load(Guid id, string token, ClientInfo clientInfo, DateTime expiresAtUtc, DateTime lastUpdateUtc)
    {
        return new Session(id, token, clientInfo, expiresAtUtc, lastUpdateUtc);
    }
}